@charset "utf-8";





/* Reset */

a, abbr, acronym, address, area, b, bdo, big, blockquote, body, button, caption, cite,

code, col, colgroup, dd, del, dfn, div, dl, dt, em, fieldset, form, h1, h2, h3, h4,

h5, h6, hr, html, i, images, ins, kbd, label, legend, li, map, object, ol, p, param, pre,

q, samp, small, span, strong, sub, sup, table, tbody, td, textarea, tfoot, th, thead,

tr, tt, ul, var {margin:0;padding:0;vertical-align:baseline}



/* Defaults */

:focus {outline:0}

a, a:visited {color:#000;font-weight:700;text-decoration:none}

.contact-page a {font-weight:400}

a:hover {}

body {background:#f0f4f7;color:#231f20;font:87.5%/164% Arial, Sans-Serif}

img {border:0;vertical-align:bottom}

fieldset {border:0}

p {margin:0 0 1em}

h1 {color:#0f67b0;font-size:1em;margin:0 0 7px}

h2 {color:#231f20;font-size:1em;margin:0 0 5px}

table {border-collapse:collapse}

table td, table th {border:1px solid #0c65af;padding:4px 6px;text-align:left}



/* Containers */

#page {border:1px solid #0c65af;margin:55px auto 0;width:1130px}

#main {overflow:hidden;padding:28px;position:relative;width:1070px;z-index:10}



/* Header */

#header {background:#393839;border-bottom:1px solid #0c65af;height:112px;padding:30px 0 0 30px;position:relative;width:1100px;z-index:50}

#logo {float:left}

#slogan {color:#f0f4f7;float:right;font-size:1.07em;height:23px;margin:0 0 27px;padding:20px 28px 0 0}

#nav {clear:right;float:right;list-style:none;margin:0;}

#nav li {float:left;position:relative;width:147px}

#nav li a {background:url(../images/tabs.png) left top no-repeat;color:#fff;display:inline;float:left;font-weight:400;height:29px;padding:13px 0 0;position:relative;text-align:center;width:147px}

#nav li a:hover, #nav li:hover a, #nav li.sfhover a, #nav li.selected a {background:url(../images/tabs.png) left -42px no-repeat;border:0;font-weight:700;width:147px}



	/*Suckerfish*/

	#nav li ul {clear:both;left:-999em;list-style:none;position:absolute;top:42px;width:100%;zoom:1}

	#nav li:hover ul, #nav li.sfhover ul {left:0}

	#nav li ul li a, #nav li:hover li a, #nav li.sfhover li a {background:#0f67b0 url(../images/nav.gif) left -42px repeat-x;border:0;font-weight:400;height:auto;padding:5px 0 4px;width:147px}

	#nav li ul li a:hover, #nav li ul li.selected a {background:#66aeea url(../images/nav.gif) left -106px repeat-x;border:0;font-weight:700;color:#1168b0}

	#nav li ul li a.last {background:url(../images/last.png) left top no-repeat}

	#nav li ul li a.last:hover, #nav li ul li.selected a.last{background:url(../images/last.png) left bottom no-repeat}



/* Content*/

#content {height:294px;float:left;width:640px}

.homepage #content {width:570px}

.contact-page #content {width:600px}



.documents-page #content {width:100%; border: 1px solid #000; height: 1200px;}

.documents-page #content h1{color: #000; font-size: 18px;  font-weight: 900}

.documents-page #content h2{color: #000; font-size: 20px;  font-weight: 100}

.documents-page #content .headdoc {text-align: center; margin-bottom: 2em;}

.documents-page #content .condoc {text-align: center; margin-bottom: 2em; border: 1px solid #000; width: 80%; margin-left: 10%;}

.documents-page #content .condoc2 {text-align: left; margin-bottom: 2em;width: 76%; margin-left: 12%;}

.documents-page #content .condoc3 {text-align: left; margin-bottom: 2em;width: 76%; margin-left: 12%;}

.documents-page #content .condoc3 table{border: none;}

.left-td{width:15%; border: none;}

.right-td{width:50%;border:none;}

.mtop1{margin-top: 1em}

table a{color: blue;}

.documents-page #content .condoc2 p {font-size: 19px;}

.documents-page #content .condoc3 p {font-size: 19px;}

.documents-page #content .condoc h3 {font-size: 20px; font-weight: 900}

.imgdoc{text-align: center;width: 100%;margin-bottom: 2em}

	/*Submenu*/

	#content .submenu {display:inline;float:left;margin:0 6px 0 0;width:129px}

	.commercial #content .submenu {width:154px}

	.residential #content .submenu {margin:0 15px 0 0}

	#content .submenu ul {font-size:.93em;list-style:none;margin:0}

	#content .submenu ul li {float:left;overflow:hidden;width:129px}

	.commercial #content .submenu ul li {width:154px}

	#content .submenu ul li a {background:#0d66af url(../images/submenu.gif) left top repeat-x;color:#fff;float:left;font-weight:400;height:40px;line-height:40px;text-align:center;width:129px}

	.commercial #content .submenu ul li a {height:34px;line-height:14px;padding:6px 4px 0;width:146px}

	#content .submenu ul li a.two-lines {height:34px;line-height:14px;padding:6px 4px 0;width:121px}

	#content .submenu ul li a.four-lines {height:74px;line-height:17px;padding:6px 4px 0;width:121px}

	#content .submenu ul li a.last {background:url(../images/subnav-last.png) left top no-repeat}

	#content .submenu ul li a:hover, #content .submenu ul li.selected a {background:#81bced url(../images/submenu.gif) left -80px repeat-x;color:#1168b0;font-weight:700}

	#content .submenu ul li a.last {background:url(../images/subnav-last.png) left top no-repeat}

	#content .submenu ul li a.last:hover, #content .submenu ul li.selected a.last  {background:url(../images/subnav-last.png) left -40px no-repeat}

	#content .submenu ul li a.first {background:url(../images/subnav-first.png) left top no-repeat}

	#content .submenu ul li a.first:hover, #content .submenu ul li.selected a.first  {background:url(../images/subnav-first.png) left -40px no-repeat}

	

		/*Commercial*/

		.commercial #content .submenu ul li a.last {background:url(../images/subnav-big-last.png) left top no-repeat}

		.commercial #content .submenu ul li a.last:hover, .commercial #content .submenu ul li.selected a.last  {background:url(../images/subnav-big-last.png) left -40px no-repeat}

		.commercial #content .submenu ul li a.first {background:url(../images/subnav-big-first.png) left top no-repeat}

		.commercial #content .submenu ul li a.first:hover, .commercial #content .submenu ul li.selected a.first  {background:url(../images/subnav-big-first.png) left -40px no-repeat}

	

	/*Scrolling*/

	#scrolling {float:right;height:294px;overflow:auto;padding:0 10px 0 0;width:460px}

	.commercial #scrolling {width:450px}

	.residential #scrolling {width:330px}

	#scrolling ol {list-style:decimal;margin:0 0 1em 25px}

	#scrolling ul {list-style:disc;margin:0 0 1em 18px}



/* Sidebar */

#sidebar {float:right;width:391px}

.homepage #sidebar {width:410px}



/*Footer Bar*/

#footer-bar {background:#393839;border-top:1px solid #0c65af;overflow:hidden;padding:21px 28px 16px 27px;width:1075px}

#footer-bar #ctas {float:left;overflow:hidden;padding:0 0 7px;/*width:904px;*/margin-left: 3px;}

#footer-bar #ctas .cta {display:inline;float:left;margin:0 7px 0 0;width:261px}

#footer-bar #ctas .cta h3 {background:#f0f4f7;border-top:1px solid #0c65af;color:#0f67b0;font-size:1.071em;text-align:center}

#footer-bar #ctas .cta h3 a {color:#0f67b0;display:block;padding:4px 0;}

.contact-page #footer-bar #ctas .cta h3 a {font-weight:700}

#footer-bar #ctas .cta img {border:1px solid #0c65af; width: 99.7%}



	/*MFAA*/

	#mfaa {float:right}

	

	/*Boxed Links*/

	#footer-bar .boxed {background:url(../images/boxed.gif) left top no-repeat;border:1px solid #0f67b0;color:#fff;display:inline;float:left;font-size:1.071em;font-weight:400;padding:0 29px 0 47px;margin:16px 8px 0 0}



	/*Credit Licence*/

	#footer-bar p {color:#fff;display:inline;float:left;font-weight:700;margin:16px 0 0 8px}

	*+html #footer-bar p {width:259px}

	* html #footer-bar p {width:259px}

	

/* Footer */

#footer {color:#5b5b5b;font-size:.78em;overflow:hidden;padding:4px 0 15px;text-align:center;text-transform:lowercase}

#footer a {color:#5b5b5b;font-weight:400}



/*NewsLetter Sign up*/

#newsletter {background:#fff;color:#a4a4a4;display:none;font-size:.86em;padding:25px;position:relative;width:375px}

#newsletter h1 {font-size:1.165em}

#newsletter label {color:#a4a4a4;float:left;width:150px}

#newsletter p {overflow:hidden;margin:0 0 1em;width:100%}

#newsletter label.error {clear:both;color:#d81515;font-size:.915em;font-style:italic;padding:5px 0;width:375px}

#newsletter input.required {background:#f2f2f2;border:1px solid #a4a4a4;color:#a4a4a4;float:left;padding:3px 5px;width:213px}

#newsletter input.error {border:1px solid #d81515;color:#d81515}

#newsletter input.valid {border:1px solid #1c760d;color:#1c760d}

#newsletter #submit {background:#0f67b0;border:0;color:#fff;float:left;margin:0 0 0 150px;padding:4px 5px;text-transform:uppercase}

#newsletter .result {color:#0f67b0;font-size:1.165em;font-weight:700;margin:0 0 1em;text-align:center}

#newsletter .close {background:url(../images/close.png) left top no-repeat;height:28px;right:-10px;position:absolute;top:-10px;width:28px}





* html #newsletter .close {behavior:url('js/iepngfix.htc')}

* html #nav li ul li a.last {behavior:url('js/iepngfix.htc')}

* html #nav li ul li a.last:hover {behavior:url('js/iepngfix.htc')}



/*-------------------------------

			Responsive

-------------------------------*/







@media only screen and (max-width: 1130px){

	.privacyp #scrolling {

		width: 500px !important;

	}

	body, html{

		overflow-x: hidden !important;

	}

	#logo{

		margin-left: 27px;

	}



	#page{ 

		width: 1000px;

	}



	#slogan{

		margin-right: 31px;

	}



	#header{

		width: 970px; 

		height: 160px;

	}

	#nav{ 

		margin-top: 22px;

		/*margin-right: 130px;*/

	}

	#main{

		width: 950px;

	}



	.homepage #content {

		width: 530px;

	}



	#footer-bar{

		width: 945px;

	}



	#footer-bar #ctas .cta {

		width:228px;

	}



	#content{

		width: 550px;

	}

	#scrolling{

		width: 400px;

	}

	#sidebar img{

		width: 100%;

	}

	.residential #sidebar{

		width: 300px;

	}

	.residential #content{

    	width: 640px;

	}

	.commercial #sidebar{

		width: 300px;

	}

	.commercial #content{

    	width: 640px;

	}

	.contact-page #sidebar{

		width: 300px;

	}

	.contact-page #content{

    	width: 640px;

	}

}



@media only screen and (max-width: 1000px){

	.privacyp #scrolling {

		width: 420px !important;

	}

	#page{ 

		width: 900px;

	}



	#header{

		width: 870px; 

	}

	#nav{ 

		/*margin-right: 90px;*/
		margin-left: -12px;
	}

	#main{

		width: 850px;

	}



	.homepage #content {

		width: 430px;

	}



	#footer-bar{

		width: 845px;

	}



	#footer-bar #ctas .cta {

		width: 203px;

	}



	#content{

		width: 450px;

	}

	#scrolling{

		width: 300px;

	}

	

	.residential #content{

    	width: 540px;

	}

	.residential #scrolling {

	    width: 240px;

	}

	

	.commercial #content{

    	width: 540px;

	}

	.commercial #scrolling {

	    width: 360px;

	}

	

	.contact-page #content{

    	width: 540px;

	}

}



@media only screen and (min-width: 911px){

	.dark{

		display: none;

	}

}



@media only screen and (max-width: 910px){

	.privacyp #scrolling {

		width: 420px !important;

	}

	#page{ 

		width: 800px;

	}



	#header{

		width: 770px; 

		height: 112px;

	}

	nav.s-collapse {

	    width: 798px;

	}

	.title-collapse p {

	    margin-top: 13px;

	    margin-left: 30px;

	}

	#nav{ 

		display: none;

	}

	#main{

		width: 750px;

	}



	.homepage #content {

		width: 430px;

	}



	#footer-bar{

		width: 745px;

	}



	#footer-bar #ctas .cta {

		width: 178px;

	}



	#content{

		width: 450px;

	}

	#scrolling{

		width: 300px;

	}

	#sidebar{

		width: 291px

	}

	#sidebar img{

		width: 100%;

	}

	.residential #sidebar{

		width: 200px;

	}

	.residential #content{

    	width: 540px;

	}

	.residential #scrolling {

	    width: 240px;

	}

	.homepage #sidebar{

		width: 310px;

	}

	.commercial #sidebar{

		width: 200px;

	}

	.commercial #content{

    	width: 540px;

	}

	.commercial #scrolling {

	    width: 360px;

	}

	.contact-page #sidebar{

		width: 200px;

	}

	.contact-page #content{

    	width: 540px;

	}

	.documents-page #content {

	    height: 1300px;

	}

}



@media only screen and (max-width: 802px){

	.privacyp #scrolling {

		width: 420px !important;

	}

	#logo{

		margin-left: 0px;

	}



	#page{ 

		width: 750px;

	}



	#slogan{

		margin-right: 0px;

	}



	#header{

		width: 720px; 

		height: 112px;

	}

	nav.s-collapse {

	    width: 748px;

	}

	

	#main{

		width: 695px;

	}



	.homepage #content {

		width: 430px;

	}



	#footer-bar{

		width: 695px;

	}



	#footer-bar #ctas .cta {

		width: 166px;

	}



	#content{

		width: 450px;

	}

	#scrolling{

		width: 300px;

	}

	#sidebar{

		width: 245px

	}

	#sidebar img{

		width: 100%;

	}

	.residential #sidebar{

		width: 150px;

	}

	.residential #content{

    	width: 540px;

	}

	.residential #scrolling {

	    width: 240px;

	}

	.homepage #sidebar{

		width: 250px;

	}

	.commercial #sidebar{

		width: 150px;

	}

	.commercial #content{

    	width: 540px;

	}

	.commercial #scrolling {

	    width: 360px;

	}

	.contact-page #sidebar{

		width: 150px;

	}

	.contact-page #content{

    	width: 540px;

	}

	.documents-page #content {

	    height: 1300px;

	}

}



@media only screen and (max-width: 753px){

	.privacyp #scrolling {

		width: 550px !important;

	}

	#logo{

		margin-left: 0px;

	}



	#page{ 

		width: 630px;

	}



	#slogan{

		margin-right: 0px;

		width: 60%;

	}



	#header{

		width: 600px; 

		height: 112px;

	}

	nav.s-collapse {

	    width: 628px;

	}

	

	#main{

		width: 695px;

	}



	.homepage #content {

		width: 570px;

	}



	#footer-bar{

		width: 575px;

	}



	#footer-bar #ctas .cta {

		width: 271px;

		padding: 4px;

	}



	#content{

		width: 580px;

	}

	#scrolling{

		width: 410px;

	}

	#sidebar{

		width: 245px

	}

	#sidebar img{

		/*width: 100%;*/

		display: none;

	}

	.residential #sidebar{

		width: 150px;

	}

	.residential #content{

    	width: 540px;

	}

	.residential #scrolling {

	    width: 240px;

	}

	.homepage #sidebar{

		/*width: 250px;*/

		display: none;

	}

	.commercial #sidebar{

		width: 150px;

	}

	.commercial #content{

    	width: 540px;

	}

	.commercial #scrolling {

	    width: 360px;

	}

	.contact-page #sidebar{

		width: 150px;

	}

	.contact-page #content{

    	width: 540px;

	}

	.documents-page #content {

	    height: 1450px;

	}

	.documents-page #main {

    	width: 570px;

	}



	#trigger {

    	width: 87%;

	}



	.boxed {

    	width: 87%;

	}



	#mfaa {

	    position: absolute;

		margin-top: 490px;

		margin-left: -82px;

	}



	.left-td img{

		display: none;

	}

}



@media only screen and (max-width: 630px){

	.privacyp #scrolling {

		width: 450px !important;

	}

	#page{ 

		width: 530px;		

	}



	#slogan{

		margin-right: 0px;

		width: 60%;

	}



	#header{

		width: 500px; 			

		height: 112px;

	}

	nav.s-collapse {

	    width: 528px;		

	}

	

	.homepage #content {

		width: 470px;			

	}



	#footer-bar{

		width: 475px;			

	}



	#footer-bar #ctas .cta {

		width: 221px;			

		padding: 4px;

	}



	#content{

		width: 480px;			

	}

	#scrolling{

		width: 310px;			

	}

	

	.residential #sidebar{

		width: 150px;			

	}

	.residential #content{

    	width: 475px;			

	}

	.residential #scrolling {

	    width: 177px;			

	}

	

	.commercial #content{

    	width: 475px;			

	}

	.commercial #scrolling {

	    width: 290px;			

	}

	.contact-page #sidebar{

		width: 150px;

	}

	.contact-page #content{

    	width: 475px;

	}

	.documents-page #content {

	    height: 1490px;			

	}

	.documents-page #main {

    	width: 470px;			

	}



	#trigger {

    	width: 84%;				

	}



	.boxed {

    	width: 84%;				

	}



	#mfaa {

	    position: absolute;		

		margin-top: 440px;

		margin-left: -82px;

	}



}



@media only screen and (max-width: 530px){

	.privacyp #scrolling {

		width: 330px !important;

	}

	#page{ 

		width: 405px;		

	}



	#slogan {

	    margin-right: -13px;

	    width: 50%;

	    margin-top: -25px;

	}



	#header{

		width: 375px; 			

		height: 112px;

	}

	nav.s-collapse {

	    width: 403px;		

	}

	

	.homepage #content {

	    width: 350px;

	    height: 400px;

	}



	#footer-bar{

		width: 350px;			

	}



	#footer-bar #ctas .cta {

		width: 340px;			

		padding: 4px;

	}



	#content{

		width: 345px;

		height: 600px;			

	}

	#scrolling{

		width: 335px;	

		height: 450px;		

	}



	#main{

		width: 350px;

	}

	

	.residential #sidebar{

		width: 150px;			

	}

	.residential #content{

    	width: 350px;			

	}

	.residential #scrolling {

	    width: 97%;			

	}

	

	.commercial #content{

    	width: 345px;			

	}

	.commercial #scrolling {

	    width: 97%;			

	}

	.contact-page #sidebar{

		width: 150px;

	}

	.contact-page #content{

    	width: 350px;

	}

	.documents-page #content {

	    height: 1690px;			

	}

	.documents-page #main {

    	width: 350px;			

	}



	#trigger {

    	width: 80%;				

	}



	.boxed {

    	width: 80%;				

	}



	#mfaa {

	    position: absolute;		

		margin-top: 983px;

		margin-left: -82px;

	}



	#content .submenu, .commercial #content .submenu{

		margin-bottom: 30px;

		width: 100%;

	}



	#content .submenu ul li a, .commercial #content .submenu ul li a{

		width: 100%;

	}

	#content .submenu ul li, .commercial #content .submenu ul li{

		width: 100%;

	}

	#content .submenu ul li a.two-lines{

		width: 100%;

	}



	.residential #content .submenu {

	    margin: 0 0 0 0;

	    margin-left: 30px;

	}

	.residential #content .submenu{

		margin-bottom: 30px;

		width: 129px;

	}



	.residential #content .submenu ul li a{

		width: 129px;

	}

	.residential #content .submenu ul li{

		width: 129px;

	}



	#content .submenu ul li a.first, #content .submenu ul li a.last, .commercial #content .submenu ul li a.first, .commercial #content .submenu ul li a.last, .two-lines .first #content .submenu ul li a.first, .two-lines .first #content .submenu ul li a.last{

		background: #0d66af url(../images/submenu.gif) left top repeat-x;

    	

	}

	#content .submenu ul li a.first:hover, #content .submenu ul li a.last:hover, .commercial #content .submenu ul li a.first:hover, .commercial #content .submenu ul li a.last:hover, .two-lines #content .submenu ul li a.first:hover, .two-lines #content .submenu ul li a.last:hover{

		background: none;

    	background-color: #81bced;

	}

	#content .submenu ul li.selected a.first, #content .submenu ul li.selected a.last, .commercial #content .submenu ul li.selected a.first, .commercial #content .submenu ul li.selected a.last, .two-lines #content .submenu ul li.selected a.first, .two-lines #content .submenu ul li.selected a.last{

		background: none;

		background-color: #81bced;

	}

}



@media only screen and (max-width: 406px){

	

	.privacyp #scrolling {

		width: 250px !important;

}

	#page{ 

		width: 315px;		

	}



	#slogan {

	    margin-right: -13px;

	    width: 35%;

	    margin-top: -25px;

	    font-size: 12px;

	}



	#header{

		width: 285px; 			

		height: 112px;

	}

	nav.s-collapse {

	    width: 313px;		

	}

	

	.homepage #content {

	    width: 260px;

	    height: 550px;

	}



	#footer-bar{

		width: 260px;			

	}



	#footer-bar #ctas .cta {

		width: 250px;			

		padding: 4px;

	}



	#content{

		width: 260px;

		height: 650px;			

	}

	#scrolling{

		width: 250px;	

		height: 450px;		

	}



	#main{

		width: 350px;

	}

	

	.residential #sidebar{

		width: 150px;			

	}

	.residential #content{

    	width: 260px;			

	}

	.residential #scrolling {

	    width: 97%;			

	}

	

	.commercial #content{

    	width: 260px;			

	}

	.commercial #scrolling {

	    width: 97%;			

	}

	.contact-page #sidebar{

		width: 150px;

	}

	.contact-page #content{

    	width: 260px;

	}

	.documents-page #content {

	    height: 2100px;			

	}

	.documents-page #main {

    	width: 260px;			

	}



	#trigger {

    	width: 73%;				

	}



	.boxed {

    	width: 73%;	

    	font-size: 13px !important;			

	}



	#mfaa {

	    display: none;

	}



	#content .submenu, .commercial #content .submenu{

		margin-bottom: 30px;

		width: 100%;

	}



	#content .submenu ul li a, .commercial #content .submenu ul li a{

		width: 100%;

	}

	#content .submenu ul li, .commercial #content .submenu ul li{

		width: 100%;

	}

	#content .submenu ul li a.two-lines{

		width: 100%;

	}



	.residential #content .submenu {

	    margin: 0 0 0 0;

	    margin-left: 1px;

	}

	.residential #content .submenu{

		margin-bottom: 30px;

		width: 129px;

	}



	.residential #content .submenu ul li a{

		width: 129px;

	}

	.residential #content .submenu ul li{

		width: 129px;

	}



	#content .submenu ul li a.first, #content .submenu ul li a.last, .commercial #content .submenu ul li a.first, .commercial #content .submenu ul li a.last, .two-lines .first #content .submenu ul li a.first, .two-lines .first #content .submenu ul li a.last{

		background: #0d66af url(../images/submenu.gif) left top repeat-x;

    	

	}

	#content .submenu ul li a.first:hover, #content .submenu ul li a.last:hover, .commercial #content .submenu ul li a.first:hover, .commercial #content .submenu ul li a.last:hover, .two-lines #content .submenu ul li a.first:hover, .two-lines #content .submenu ul li a.last:hover{

		background: none;

    	background-color: #81bced;

	}

	#content .submenu ul li.selected a.first, #content .submenu ul li.selected a.last, .commercial #content .submenu ul li.selected a.first, .commercial #content .submenu ul li.selected a.last, .two-lines #content .submenu ul li.selected a.first, .two-lines #content .submenu ul li.selected a.last{

		background: none;

		background-color: #81bced;

	}

	.imel{

		font-size: 12px;

	}

}



/*SD*/

.privacyp #scrolling {

    width: 550px;

}

